recovery:
  state:
    round: 595
    hash: "40eeab63ff24649a5a734d526c68af7179ac40058297696c01a2ada91d64f9323d54156e284079ba03917a59a86a7425"
    timestamp: "2025-11-11T05:52:00.001353Z"
  bootstrap: null
  package: null
  stream: null
